.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-14.832000px;}
._0{margin-left:-11.808000px;}
._4{margin-left:-10.608000px;}
._6{margin-left:-4.944000px;}
._a{margin-left:-2.688000px;}
._8{margin-left:-1.056000px;}
._5{width:1.344000px;}
._1{width:3.024000px;}
._3{width:4.464000px;}
._9{width:49.392000px;}
._7{width:52.032000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:48.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:12.496732px;}
.y10{bottom:572.221923px;}
.ye{bottom:594.711354px;}
.yf{bottom:594.716041px;}
.yd{bottom:628.452531px;}
.yc{bottom:650.946648px;}
.yb{bottom:684.687825px;}
.ya{bottom:707.181942px;}
.y9{bottom:729.676060px;}
.y8{bottom:763.417237px;}
.y7{bottom:785.911354px;}
.y6{bottom:819.652531px;}
.y5{bottom:842.146648px;}
.y4{bottom:864.640766px;}
.y3{bottom:898.344452px;}
.y2{bottom:951.455563px;}
.y1{bottom:1007.690858px;}
.h3{height:35.296875px;}
.h2{height:104.256000px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w1{width:850.558824px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x3{left:57.797386px;}
.x5{left:100.030092px;}
.x4{left:101.585935px;}
.x2{left:166.722339px;}
.x1{left:181.512221px;}
.x6{left:594.928016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-12.659950pt;}
._0{margin-left:-10.078795pt;}
._4{margin-left:-9.054527pt;}
._6{margin-left:-4.219983pt;}
._a{margin-left:-2.294360pt;}
._8{margin-left:-0.901356pt;}
._5{width:1.147180pt;}
._1{width:2.581155pt;}
._3{width:3.810276pt;}
._9{width:42.158862pt;}
._7{width:44.412251pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:10.666667pt;}
.y10{bottom:488.423733pt;}
.ye{bottom:507.619733pt;}
.yf{bottom:507.623733pt;}
.yd{bottom:536.419733pt;}
.yc{bottom:555.619733pt;}
.yb{bottom:584.419733pt;}
.ya{bottom:603.619733pt;}
.y9{bottom:622.819733pt;}
.y8{bottom:651.619733pt;}
.y7{bottom:670.819733pt;}
.y6{bottom:699.619733pt;}
.y5{bottom:718.819733pt;}
.y4{bottom:738.019733pt;}
.y3{bottom:766.787733pt;}
.y2{bottom:812.121067pt;}
.y1{bottom:860.121067pt;}
.h3{height:30.127877pt;}
.h2{height:88.988385pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:726.000000pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x3{left:49.333333pt;}
.x5{left:85.381333pt;}
.x4{left:86.709333pt;}
.x2{left:142.306933pt;}
.x1{left:154.930933pt;}
.x6{left:507.804667pt;}
}
